glab(1)

NAME
glab-mr-approvers - List eligible approvers for merge requests in any state.

SYNOPSIS
glab mr approvers [ | ] [flags]

DESCRIPTION
Lists users and groups eligible to approve, based on the approval rules configured for the project.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab mr approvers 123
    glab mr approvers branch-name

SEE ALSO
glab-mr(1)